<?xml version="1.0" encoding="utf-8" ?>
<introContent>
    <!-- 

-->
    <page alt-style="css/root_swt.properties" style="css/root.css" id="root" style-id="page">
        <title style-id="intro-header">Benvenuti in Eclipse 3.1</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="Panoramica" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <img id="overview_img" style-id="content-img" src="css/graphics/icons/etool/overview72.gif" alt="Panoramica">
                    </img>
                    <text>Consente di visualizzare una panoramica di Eclipse</text>
                </link>
                <link label="Esercitazioni" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <img id="tutorials_img" style-id="content-img" src="css/graphics/icons/etool/tutorials72.gif" alt="Esercitazioni">
                    </img>
                    <text>Guida l'utente attraverso le esercitazioni end-to-end di Eclipse</text>
                </link>
                <link label="Esempi" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <img id="samples_img" style-id="content-img" src="css/graphics/icons/etool/samples72.gif" alt="Esempi">
                    </img>
                    <text>Consente di esplorare le modalità di sviluppo di Eclipse mediante esempi di codice</text>
                </link>
                <link label="Novità" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <img id="whatsnew_img" style-id="content-img" src="css/graphics/icons/etool/whatsnew72.gif" alt="Novità">
                    </img>
                    <text>Riporta le novità di questa versione</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
        <group id="action-links">
            <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Workbench" id="workbench">
                <img id="workbench_img" style-id="content-img" src="css/graphics/icons/etool/wb48.gif" alt="Passa al workbench">
                </img>
                <text>Passa al workbench</text>
            </link>
        </group>
    </page>
    <!-- 

-->
    <page alt-style="css/standby_swt.properties" style="css/standby_root.css" id="standby" style-id="page">
        <title style-id="intro-header">Benvenuti in Eclipse 3.1</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="Panoramica" url="http://org.eclipse.ui.intro/showPage?id=overview&amp;standby=false" id="overview" style-id="left">
                    <text>Consente di visualizzare una panoramica di Eclipse</text>
                </link>
                <link label="Esercitazioni" url="http://org.eclipse.ui.intro/showPage?id=tutorials&amp;standby=false" id="tutorials" style-id="left">
                    <text>Guida l'utente attraverso le esercitazioni end-to-end di Eclipse</text>
                </link>
                <link label="Esempi" url="http://org.eclipse.ui.intro/showPage?id=samples&amp;standby=false" id="samples" style-id="right">
                    <text>Consente di esplorare le modalità di sviluppo di Eclipse mediante esempi di codice</text>
                </link>
                <link label="Novità" url="http://org.eclipse.ui.intro/showPage?id=news&amp;standby=false" id="news" style-id="right">
                    <text>Riporta le novità di questa versione</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!--

-->
    <page style="css/overview/overview.css" alt-style="css/overview/swt.properties" id="overview" style-id="page">
        <title style-id="intro-header">Benvenuti in Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <group id="navigation-links" filteredFrom="swt">
            <group id="page-links">
				<anchor id="navigationBegin"/>
                <link label="Panoramica" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <text>Consente di visualizzare una panoramica di Eclipse</text>
                </link>
                <link label="Esercitazioni" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <text>Guida l'utente attraverso le esercitazioni end-to-end di Eclipse</text>
                </link>
                <link label="Esempi" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <text>Consente di esplorare le modalità di sviluppo di Eclipse mediante esempi di codice</text>
                </link>
                <link label="Novità" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <text>Riporta le novità di questa versione</text>
                </link>
				<anchor id="navigationEnd"/>
            </group>
            <group id="action-links">
                <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Workbench" id="workbench">
                    <text>Passa al workbench</text>
                </link>
            </group>
        </group>
        <!-- -->
        <group id="page-content">
            <group id="content-header" label="PANORAMICA" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">PANORAMICA</text>
            <text style-id="page-description" id="page-description">Eclipse è una piattaforma di tipo universale, un IDE estensibile aperto per  tutte le attività e nessuna in particolare. Fornisce un ambiente di sviluppo ricco di funzioni che consente allo sviluppatore di creare in modo efficiente strumenti che si integrano nella piattaforma Eclipse in modo uniforme.</text>
            <group id="overview-links">
                <anchor id="beginAnchor"/>
                <link label="Nozioni fondamentali sul workbench" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/gettingStarted/intro/overview.htm&amp;embedTarget=page-content" id="basics">
                    <text>Illustra i concetti di base del workbench di Eclipse</text>
                </link>
                <link label="Supporto team" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/concepts/concepts-26.htm&amp;embedTarget=page-content" id="team">
                    <text>Illustra come collaborare con gli altri sviluppatori</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!-- 

-->
    <page style="css/tutorials/tutorials.css" alt-style="css/tutorials/swt.properties" id="tutorials" style-id="page">
        <title style-id="intro-header">Benvenuti in Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="ESERCITAZIONI" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">ESERCITAZIONI</text>
            <text style-id="page-description" id="page-description">Per comprendere come essere produttivo utilizzando Eclipse, completare le esercitazioni end-to-end che guidano l'utente attraverso il programma.</text>
            <anchor id="beginAnchor"/>
            <anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/samples/samples.css" alt-style="css/samples/swt.properties" id="samples" style-id="page">
        <title style-id="intro-header">Benvenuti in Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="ESEMPI" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">ESEMPI</text>
            <text style-id="page-description" id="page-description">Esplorare Eclipse installando esempi prefabbricati (possono richiedere la connessione Internet).</text>
            <anchor id="beginAnchor"/>
			<anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/whatsnew/whatsnew.css" alt-style="css/whatsnew/swt.properties" id="news" style-id="page">
        <title style-id="intro-header">Benvenuti in Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="NOVITÀ" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">NOVITÀ</text>
            <anchor id="beginAnchor"/>
            <group id="noteworthy-links" label="Nuovo e rilevante">
                <link label="Piattaforma Eclipse" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/whatsNew/platform_whatsnew.html" id="platform-noteworthy" style-id="noteworthy-link">
                    <text>Riporta le nuove principali funzioni di questa versione</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="generalAnchor"/>
            </group>
            <group id="news-links" label="Generale">
				<anchor id="linksBeginAnchor"/>
                <link label="Nuovi aggiornamenti" url="http://org.eclipse.ui.intro/runAction?pluginId=org.eclipse.platform&amp;class=org.eclipse.platform.internal.LaunchUpdateIntroAction" id="updates">
                    <text>Ottiene gli ultimi aggiornamenti di Eclipse.org</text>
                </link>
                <link label="Comunità Eclipse" url="http://www.eclipse.org" id="eclipse">
                    <text>Consente di entrare a far parte della comunità, leggere gli articoli e le novità su Eclipse.org</text>
                </link>
                <anchor id="linksAnchor"/>
            </group>
            <anchor id="endAnchor"/>
        </group>
    </page>
</introContent>
